#fw-section-hero-0 {
--color-primary: #3a7a4c;
--color-primary-rgb: 58, 122, 76;
--color-background: #685481;
--color-background-rgb: 104, 84, 129;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #dfffdf;
--color-on-primary-rgb: 223, 255, 223;
--color-product-image-background: #ffffff;
--color-background-brightness: 95;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #3a7a4c;
--primary-btn-text: #dfffdf;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}





#fw-section-announcement-bar-e60b905e-c1b1-48cb-a38b-a1e8c38173e5 {
--color-primary: #896926;
--color-primary-rgb: 137, 105, 38;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #896926;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}






#fw-section-hero-video-0 {
--color-primary: #3a7a4c;
--color-primary-rgb: 58, 122, 76;
--color-background: #685481;
--color-background-rgb: 104, 84, 129;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #dfffdf;
--color-on-primary-rgb: 223, 255, 223;
--color-product-image-background: #ffffff;
--color-background-brightness: 95;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #3a7a4c;
--primary-btn-text: #dfffdf;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}